bathroom_window_open:
  name: Badezimmer-Fenster geöffnet
  message: "Zur Info: Das *Badezimmer-Fenster* ist noch *offen*!"
  done_message: "Zur Info: Das *Badezimmer-Fenster* ist wieder *geschlossen*."
  entity_id: binary_sensor.lumi_bathroom_window_magnet
  state: "on"
  repeat:
    - 15
    - 10
    - 30
  can_acknowledge: true
  skip_first: true
  notifiers:
    - telegram_group
    - alexa_kitchen